@import 'neosinner.css';

/* @group General */

/* @group Margins & Paddings */

.margin-right{
	margin-right: 15px;
}

.margin-left{
	margin-left: 15px;
}



/* @end */

/* @group Compatibility */

.vlavo{
	float: left;
}

.vpravo{
	float: right;
}

.vlavo2{
	float: left;
	margin-right: 15px;
}

.vpravo2{
	float: right;
	margin-left: 15px;
}



/* @end */

html{
	background: #a5e4e9 url(../images/html.png) repeat-x top center;
	color: #004b69;
	font-size: 12px;
}

textarea{
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	color: #000;
}

blockquote{
	font-style: italic;
	margin-right: 20px;
	margin-left: 20px;
}

acronym, abbr{
	border-bottom: 1px dotted;
}

#main{
	position: relative;
	width: 964px;
	margin: 0 auto;
	text-align: left;
}

a{
	color: #004b69;
}

a.print, a.send{
	height: 14px;
	padding: 0 0 2px 20px;
	margin-right: 10px;
}

a.print{
	background: url(../images/print.png) no-repeat left center;
}

a.send{
	background: url(../images/email.png) no-repeat left center;
}

.youtube, .youtube-hd{
	width: 609px;
	height: 360px;
}

.clear-15{
	clear: both;
	height: 15px;
}


/* @end */

/* @group Header */

#header{
	height: 248px;
}

#logo span{
	display: none;
}

#logo{
	width: 302px;
	height: 185px;
	background: url(../images/logo.jpg) no-repeat;
	position: absolute;
	top: 33px;
	left: -25px;
}

#logo a{
	display: block;
	width: 302px;
	height: 185px;
}

#infobox{
	position: absolute;
	top: 16px;
	left: 293px;
	width: 479px;
	height: 192px;
	background: #ddf8fa url(../images/infobox.png) no-repeat;
}

#infobox table{
	position: absolute;
	top: 95px;
	left: 81px;
}

#infobox th{
	font-weight: bold;
	width: 180px;
	padding: 2px 10px 6px 10px;
}

#infobox td{
	font-size: 11px;
	padding: 2px 10px;
}

#infobox td img{
	vertical-align: -3px;
	padding: 0 2px;
}



/* @end */

/* @group Content */

/* @group Article */

/* @group News */

/* @group Paginator */

.paginator {
	margin: 1em 0;
	font-size: 90%;
	text-align: center;
	margin-top: 30px;
}

.paginator a, .paginator span {
	margin-right: 0.1em;
	padding: 0.2em 0.5em;
	color: #999999;
}

.paginator a {
	border: 1px solid #9AAFE5;
	text-decoration: none;
	color: #004B69;
}

.paginator span.button {
	border: 1px solid #DDDDDD;
}

.paginator .current {
	background: #2E6AB1;
	border: 1px solid #2E6AB1;
	color: white;
	font-weight: bold;
}




/* @end */

.news{

}

ul.info-detail{
	border-top: 1px solid #A5E4E9;
	padding-top: 10px;
	clear: both;
}

ul.info-detail li{
	margin-bottom: 3px;
}

.comment{
	border-bottom: 1px solid #a5e4e9;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

#article h4.comment-name{
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 15px;
}

.comment-name span{
	color: #87bfd6;
	font-size: 12px;
	font-weight: normal;
	width: 20px;
	padding: 3px 5px 0 5px;
	display: block;
	float: left;
}

.comment-info{
	color: #87bfd6;
	font-size: 11px;
	margin-left: 30px;
}

.comment-info a{
	background: url(../images/email-small.png) no-repeat left 3px;
	padding-left: 15px;
}

.comment-detail{
	margin-left: 30px;
}

.comment-rules{
	color: #87BFD6;
}

.add-comment table{
	width: 100%;
}

.add-comment tr{
}

.add-comment th{
	vertical-align: top;
	padding: 5px 10px;
}

.add-comment td{
	vertical-align: top;
}

.add-comment input{
	width: 200px;
	border: 1px solid #acddf1;
	padding: 5px 10px 5px 30px;
	margin-bottom: 10px;
}

.add-comment textarea{
	border: 1px solid #acddf1;
	padding: 5px;
	margin-bottom: 10px;
}

#frmcommentForm-send, #frmcontactForm-send{
	padding-left: 10px;
	background: #4286a1;
	color: #fff;
	width: 150px;
}

#frmcommentForm-author, #frmcontactForm-author{
	background: #fff url(../images/user.png) no-repeat 7px 5px;
}

#frmcommentForm-email, #frmcontactForm-email{
	background: #fff url(../images/email.png) no-repeat 7px 5px;
}

#frmcommentForm-antispam, #frmcontactForm-antispam{
	background: #fff url(../images/lock.png) no-repeat 7px 5px;
}

ul.error{
	color: red;
}



/* @end */

/* @group Subtitles */

.subtitles-menu{
	text-align: center;
	font-size: 13px;
}

.subtitles-menu .active{
	font-weight: bold;
}

.subtitles{
	width: 100%;
	line-height: 16px;
	margin-bottom: 15px;
}

.subtitles td, .subtitles th{
	padding: 5px 10px;
	border: 2px solid #e3fbfd;
	text-align: left;
	vertical-align: middle;
}

.subtitles td.width-sk{
	width: 85px;
}

.subtitles td.width-cs{
	width: 65px;
}

.subtitles td.width-en{
	width: 80px;
}

.subtitles th, .subtitles td{
	background-color: #9ee6f5;
}

.subtitles tr.even th, .subtitles tr.even td{
	background-color: #caf2f5;
}

.subtitles tr:hover th, .subtitles tr:hover td, .subtitles tr.even:hover th, .subtitles tr.even:hover td{
	background-color: #4dcded;
}

.subtitles th a{
	text-decoration: none;
}

.subtitles th a:hover{
	text-decoration: underline;
}

.subtitles td span, .subtitles td a{
	display: block;
	height: 17px;
	padding: 0 0 0 30px;
}

.subtitles span.sk{
	background: url(../images/flags/sk-a.png) no-repeat left center;
}

.subtitles a.sk{
	background: url(../images/flags/sk.png) no-repeat left center;
}

.subtitles span.cs{
	background: url(../images/flags/cs-a.png) no-repeat left center;
}

.subtitles a.cs{
	background: url(../images/flags/cs.png) no-repeat left center;
}

.subtitles span.en{
	background: url(../images/flags/en-a.png) no-repeat left center;
}

.subtitles a.en{
	background: url(../images/flags/en.png) no-repeat left center;
}



/* @end */

/* @group Flashes */

#article .flash{
	padding: 12px;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 10px;
	font-size: 14px;
}

#article .flash span{
	padding: 10px 0 10px 40px;
	background-position: left center;
	background-repeat: no-repeat;
}

#article .flash-info span{
	background-image: url(../images/success.png);
}

/*#article .flash-info span{
	background-image: url(../images/info.png);
}*/

#article .flash-warning span{
	background-image: url(../images/warning.png);
}

#article .flash-error span{
	background-image: url(../images/error.png);
}

#article .flash-info{
	border-color: #CAE387;
	background: #E9F7C2;
	color: #749D08;
}

#article .flash-warning{
	border-color: #F2DEB8;
	background: #FFF8EB;
	color: #F5A40E;
}

/*#article .flash-info{
	border-color: #D0E5F3;
	background: #F2FAFF;
	color: #3A85C9;
}*/

#article .flash-error{
	border-color: #F3D0D0;
	background: #FFF2F2;
	color: #EB0202;
}



/* @end */

#article{
	float: right;
	width: 609px;
	margin: 0 25px -120px 0	;
	line-height: 18px;
}

h1{
	margin-bottom: 20px;
	height: 56px;
	font-weight: bold;
	font-size: 22px;
}

h1 span{
	display: none;
}

h1.about{
	background: url(../images/h1-about.png) no-repeat left center;
}

h1.characters{
	background: url(../images/h1-characters.png) no-repeat left center;
}

h1.download{
	background: url(../images/h1-download.png) no-repeat left center;
}

h1.download-centrum{
	background: url(../images/h1-download-centrum.png) no-repeat left center;
}

h1.episodes{
	background: url(../images/h1-episodes.png) no-repeat left center;
}

h1.error{
	background: url(../images/h1-error.png) no-repeat left center;
}

h1.familyguy{
	background: url(../images/h1-familyguy.png) no-repeat left center;
}

h1.gallery{
	background: url(../images/h1-gallery.png) no-repeat left center;
}

h1.griffin{
	background: url(../images/h1-griffin.png) no-repeat left center;
}

h1.links{
	background: url(../images/h1-links.png) no-repeat left center;
}

h1.news{
	background: url(../images/h1-news.png) no-repeat left center;
}

h1.search{
	background: url(../images/h1-search.png) no-repeat left center;
}

h1.subtitles{
	background: url(../images/h1-subtitles.png) no-repeat left center;
}

#article h2{
	font-size: 18px;
	margin-bottom: 15px;
	color: #fff;
	height: 37px;
	background: url(../images/h2-news.png) no-repeat;
	padding: 19px 0 0 50px;
	clear: both;
}

#article h2 a{
	color: #fff;
	text-decoration: none;
}

#article h2 a:hover{
	text-decoration: underline;
}

#article h3{
	font-size: 16px;
	color: #004b69;
	font-weight: bold;
	margin: 0 0 15px 20px;
}

#article h4{
	font-size: 14px;
	color: #004b69;
	font-weight: normal;
	margin: 0 0 10px 10px;
}

#article p{
	margin-bottom: 15px;
}

#article p.continue{
	background: #acdade;
	border: 1px solid #004B69;
	padding: 5px 15px;
	border-right: 0;
	border-left: 0;
}

#article p.image, #article p.image-right{
	float: right;
	padding-left: 15px;
	margin-bottom: 10px;
	max-width: 250px;
}

.episode-image {
	float: right;
	padding-left: 15px;
	margin-bottom: 10px;
	max-width: 300px;
}

.episode-image img {
	max-width: 100%;
}

#article p.image-left{
	float: left;
	padding-right: 15px;
	margin-bottom: 10px;
}

#article p.image img{
	border: 1px solid #004b69;
}

#article p.subtitles img{
	vertical-align: top;
}

#article p.screenshots{
	text-align: center;
}

#article p.screenshots a{
	background: url(../images/screenshot.png) no-repeat top left;
	display: block;
	float: left;
	width: 184px;
	height: 138px;
	padding: 6px;
	margin: 0 7px 7px 0;
}

#article p.info{
	padding-top: 10px;
	background: url(../images/menu.png) repeat-x top;
	clear: both;
}

#article p.download-images{
	text-align: center;
}

#article p.download-images img{
	margin: 0 2px 5px 0;
}

#article ul{
	list-style-type: disc;
	padding-bottom: 15px;
	padding-left: 30px;
}

#article ul.links a{
	text-decoration: none;
}

#article ul.fonts li{
	margin-bottom: 10px;
}

#article ul.fonts img{
	vertical-align: middle;
	margin-right: 10px;
}

#article ul.links a:hover{
	text-decoration: underline;
}

#article span.prev{
	float: left;
}

#article span.next{
	float: right;
}

#article .rating{
	margin: 0 auto 15px auto;
}

#article .rating td, #article .rating th{
	vertical-align: middle;
	font-size: 20px;
	font-weight: bold;
	padding: 5px 15px;
}

#article .rating tr{
	border-bottom: 1px solid #c8f3f7;
}



/* @end */

/* @group Sidebar */

/* @group Poll */

p.question{
	text-align: center;
	font-size: 14px;
	margin-bottom: 10px;
}
ul.poll li{
	margin-bottom: 8px;
}
ul.poll img{
	vertical-align: middle;
}



/* @end */

/* @group Menu */

#menu{
	width: 250px;
	font-size: 14px;
	margin-bottom: 20px;
}

#menu li{
	width: 250px;
	height: 42px;
}

#menu li a{
	display: block;
	width: 250px;
	height: 27px;
	background: url(../images/menu.png) repeat-x bottom center;
	text-align: center;
	padding: 15px 0 0 0;
	text-decoration: none;
}

#menu li.active a{
	font-weight: bold;
}

#menu li.active a, #menu li a:hover{
	background: url(../images/menu-active.png) no-repeat;
}



/* @end */

/* @group Box */

#sidebar .box{
	width: 215px;
	padding: 15px 16px 0 19px;
	margin-bottom: 20px;
	background: #fff url(../images/box.png) no-repeat top center;
}

#sidebar .box .flash{
	margin-top: 5px;
	border-top: 1px solid #000;
	padding-top: 5px;
	text-align: center;
}

#sidebar .box-bottom{
	width: 250px;
	height: 11px;
	margin: 5px -16px 0 -19px;
	background: url(../images/box-bottom.png) no-repeat;
}

#sidebar .friends{
	text-align: center;
}

#sidebar .friends img{
	padding: 2px 3px;
}



/* @end */

#sidebar{
	float: left;
	width: 260px;
	padding: 0 0 25px 25px;
	margin-bottom: -100px;
}

#sidebar h3 span{
	display: none;
}

#sidebar h3{
	height: 36px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 15px;
}

#sidebar #twitter h3{
	height: auto;
}

#twitter{
	margin-bottom: 20px;
}

#sidebar h3.h3-search{
	background-image: url(../images/h3-search.png);
}

#sidebar h3.h3-poll{
	background-image: url(../images/h3-poll.png);
}

#sidebar h3.h3-menu{
	background-image: url(../images/h3-menu.png);
}

#sidebar h3.h3-friends{
	background-image: url(../images/h3-friends.png);
}

#sidebar h3.h3-ads{
	background-image: url(../images/h3-ads.png);
}

#sidebar h3.h3-twitter{
	background-image: url(../images/h3-twitter.png);
}

#search{
	margin-bottom: 20px;
}

#search .search{
	width: 180px;
	height: 40px;
	background: url(../images/search-input.png) no-repeat !important;
	border: 0;
	margin-right: 5px;
	padding: 0 10px;
	color: #004b69;
	font-size: 14px;
}

#search .submit{
	vertical-align: middle;
	margin-bottom: 5px;
}





/* @end */

#content{
	width: 960px;
	padding: 2px;
	background: #e3fbfd url(../images/content.png) repeat-y center;
}
#content-top, #content-bottom{
	margin: -2px;
	width: 964px;
	height: 204px;
	background-position: top center;
	background-repeat: no-repeat;
}
#content-top{
	background-image: url(../images/content-top.png);
	margin-bottom: -175px;
}
#content-bottom{
	clear: both;
	background-image: url(../images/content-bottom.png);
}



/* @end */

/* @group Footer */

#footer{
	background: #004b69 url(../images/footer.png) repeat-x top center;
	height: 100px;
	text-align: center;
	margin-top: 27px;
}

#footer .holder{
	width: 964px;
	margin: 0 auto;
	position: relative;
}

#footer p.familyguy{
	position: absolute;
	top: 22px;
	left: 10px;
}

#footer p.plechi{
	position: absolute;
	top: 28px;
	right: 10px;
}

#footer p.info{
	color: #e3fbfd;
	padding-top: 31px;
	line-height: 20px;
}

#footer p.info a{
	color: #e3fbfd;
}

#footer p.info img{
	vertical-align: middle;
}



/* @end */

/* @group Fancy */

.fancy{
	position: absolute;
}

#fancy-left{
	width: 126px;
	height: 407px;
	top: 233px;
	left: -124px;
	background: url(../images/fancy-left.jpg) no-repeat;
}

#fancy-right{
	width: 114px;
	height: 301px;
	top: 233px;
	right: -112px;
	background: url(../images/fancy-right.jpg) no-repeat;
}

#fancy-stewie{
	width: 288px;
	height: 307px;
	top: 22px;
	right: -81px;
	background: url(../images/fancy-stewie.png) no-repeat;
}

#fancy-bottom-stewie{
	width: 94px;
	height: 111px;
	top: -103px;
	left: -38px;
	background: url(../images/fancy-bottom-stewie.jpg) no-repeat;
}

#fancy-bottom-brian{
	width: 99px;
	height: 83px;
	top: -93px;
	right: -2px;
	background: url(../images/fancy-bottom-brian.jpg) no-repeat;
}



/* @end */

/* @group Download centrum */

#add-episode th{
	padding: 5px 10px;
	text-align: right;
	vertical-align: top;
}

#add-episode td{
	padding: 3px 0;
	text-align: left;
}

#add-episode input{
	background-image: none;
	padding: 4px 8px;
}

#add-episode select{
	padding: 2px 4px;
}

#add-episode input.button{
	background-color: #EFEFEF;
	border: 1px solid #BEBEBE;
	border-left-color: #ddd;
	border-top-color: #ddd;
	color: #565656;
	cursor: pointer;
	font-family: "Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 20px;
	text-decoration: none;
	width: auto;
}

#add-episode input.button:hover{
	border-left-color: #BEBEBE;
	border-top-color: #BEBEBE;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
}

code{
	background: #fff;
	border: 1px dashed #004B69;
	display: block;
	font-family: Monaco, Consolas, Courier, monospace;
	font-size: 11px;
	height: auto;
	margin-bottom: 20px;
	max-height: 200px;
	overflow: auto;
	padding: 10px;
}

code.reported{
	border-color: #EB0202;
	background: #FFF2F2;
}

#article .report{
	margin-bottom: 0;
	text-align: right;
}

#article .report a{
	text-decoration: none;
}

#article .report a:hover{
	text-decoration: underline;
}

#links h3{
	margin-bottom: 0;
}

.subtitles .icons span{
	background: url(../images/servers.png) no-repeat 0 0;
	float: left;
	height: 16px;
	margin: 0 2px 0 0;
	padding: 0;
	width: 16px;
}
.subtitles .icons .server-1{ background-position: -0 -0px; }
.subtitles .icons .server-2{ background-position: -16px -0px; }
.subtitles .icons .server-3{ background-position: -32px -0px; }
.subtitles .icons .server-4{ background-position: -48px -0px; }
.subtitles .icons .server-5{ background-position: -64px -0px; }
.subtitles .icons .server-6{ background-position: -80px -0px; }
.subtitles .icons .server-7{ background-position: -96px -0px; }
.subtitles .icons .server-8{ background-position: -112px -0px; }
.subtitles .icons .server-9{ background-position: -128px -0px; }
.subtitles .icons .server-10{ background-position: -144px -0px; }
.subtitles .icons .server-11{ background-position: -160px -0px; }
.subtitles .icons .server-12{ background-position: -176px -0px; }
.subtitles .icons .server-13{ background-position: -192px -0px; }
.subtitles .icons .server-14{ background-position: -208px -0px; }
.subtitles .icons .server-15{ background-position: -224px -0px; }
.subtitles .icons .server-16{ background-position: -240px -0px; }
.subtitles .icons .server-17{ background-position: -256px -0px; }
.subtitles .icons .server-18{ background-position: -272px -0px; }
.subtitles .icons .server-19{ background-position: -288px -0px; }
.subtitles .icons .server-20{ background-position: -304px -0px; }
.subtitles .icons .server-21{ background-position: -320px -0px; }


/* @end */













